#dropmenu, #dropmenu ul {
	list-style-type: none;
	margin: 0px;
	display: block;
	width: 100%;
	height: auto;
	padding: 0px;
	float: left;
	background-image: url(../images/vborder.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
#dropmenu li {
	list-style-type: none;
	text-align: center;
	width: auto;
	display: block;
	float: left;
	height: auto;
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	background-image: url(../images/vborder.jpg);
	background-repeat: repeat-y;
	background-position: right top;
}
#dropmenu li li {
	margin: 0px;
	padding: 0px;
	float: left;
	list-style-type: none;
	width: 12em;
	text-align: left;
	background-image: none;
}
#dropmenu li li:hover {
	background-image: none;
}
#dropmenu li a {
	list-style-type: none;
	display: block;
	width: auto;
	text-decoration: none;
	font-size: 12px;
	height: auto;
	color: #444444;
	text-transform: uppercase;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	font-weight: bold;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	text-shadow: 0px 1px 1px #fff;
}

#dropmenu li a:hover, #dropmenu li#home a, #dropmenu li#home a:hover, #dropmenu li.current_page_item a, #dropmenu li#page_item a, #dropmenu li.menu-item-home a, #dropmenu li.current-menu-item a {
	color: #993300;
}
#dropmenu li li a {
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 14px;
	font-size: 10px;
}
#dropmenu li li a:hover {
	background-color: #EFEFEF;
}
#dropmenu span {}

#dropmenu ul {
	position:absolute;
	width: 12em;
	left: -999em;
	z-index: 9999;
	background-color: #FFFFFF;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	border: 1px solid #E2E2E2;
	background-image: url(../images/navbg.png);
	background-repeat: repeat-x;
	background-position: left bottom;
}
#dropmenu ul ul {
	margin-top: -2.2em;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 12em;
}

#dropmenu li:hover ul ul, #dropmenu li:hover ul ul ul, #dropmenu li:hover ul ul ul ul {
	left: -999em;
}
#dropmenu li:hover ul, #dropmenu li li:hover ul, #dropmenu li li li:hover ul, #dropmenu li li li li:hover ul {
	left: auto;
}




#dropmenu2, #dropmenu2 ul {
	list-style-type: none;
	margin: 0px;
	display: block;
	width: 100%;
	height: auto;
	padding: 0px;
	float: left;
	background-image: url(../images/vborder.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
#dropmenu2 li {
	list-style-type: none;
	text-align: center;
	width: auto;
	display: block;
	float: left;
	height: auto;
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	background-image: url(../images/vborder.jpg);
	background-repeat: repeat-y;
	background-position: right top;
}
#dropmenu2 li li {
	margin: 0px;
	padding: 0px;
	float: left;
	list-style-type: none;
	width: 10em;
	text-align: left;
	background-image: none;
}
#dropmenu2 li li:hover {
	background-image: none;
}
#dropmenu2 li a {
	list-style-type: none;
	display: block;
	width: auto;
	text-decoration: none;
	font-size: 10px;
	height: auto;
	color: #444444;
	text-transform: uppercase;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	font-weight: normal;
	padding-top: 5px;
	padding-right: 12px;
	padding-bottom: 5px;
	padding-left: 12px;
	text-shadow: 0px 1px 1px #fff;
}

#dropmenu2 li a:hover, #dropmenu2 li#home a, #dropmenu2 li#home a:hover, #dropmenu2 li.current_page_item a, #dropmenu2 li#page_item a, #dropmenu2 li.menu-item-home a, #dropmenu2 li.current-menu-item a {
	color: #993300;
}
#dropmenu2 li li a {
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 14px;
	font-size: 10px;
}
#dropmenu2 li li a:hover {
	background-color: #EFEFEF;
}
#dropmenu2 span {}

#dropmenu2 ul {
	position:absolute;
	width: 10em;
	left: -999em;
	z-index: 9999;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	border: 1px solid #e2e2e2;
	margin-top: -5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(../images/navbg.png);
	background-repeat: repeat-x;
	background-position: left bottom;
}
#dropmenu2 ul ul {
	margin-top: -2.2em;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 10em;
}

#dropmenu2 li:hover ul ul, #dropmenu2 li:hover ul ul ul, #dropmenu2 li:hover ul ul ul ul {
	left: -999em;
}
#dropmenu2 li:hover ul, #dropmenu2 li li:hover ul, #dropmenu2 li li li:hover ul, #dropmenu2 li li li li:hover ul {
	left: auto;
}
